@charset "UTF-8";
/* CSS Document */

.captionedPic {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
	font-size: .95em;
	line-height: 1.6em;
	border:#999999 solid 1px;
	width:auto;
	text-align:center;
	background-color:#fcf9ce;
}
.rightContent {
	background-image:url(images/honeycomb_pattern.gif);
	background-repeat:no-repeat;
	background-color:#fcf9ce;
}

.subMenu {
	clear:both;
	margin: 0px;
	font-size: .95em;
	line-height: 1.6em;
	width:100%:
}
.subMenu h3 {
	margin-top: 0px;
	background-color:#fde89e;
	padding: 5px;
	padding-left:10px;
	margin-bottom:0px;
}
.subMenu .quicklinks {
	background:url(images/honeycomb_pattern.gif) repeat-x #fcf9ce;
	border:0px;
}